<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="com.aplication.rizky.cvrental.HomeActivity"
    tools:showIn="@layout/app_bar_home">

    <!--<android.support.design.widget.AppBarLayout-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:theme="@style/AppTheme.AppBarOverlay">-->

    <!--<android.support.v7.widget.Toolbar-->
    <!--android:id="@+id/toolbar_main"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="?attr/actionBarSize"-->
    <!--android:background="#37b7e0"-->
    <!--android:elevation="4dp"-->
    <!--app:popupTheme="@style/AppTheme.PopupOverlay" />-->

    <!--</android.support.design.widget.AppBarLayout>-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="230dp"
            android:scaleType="centerCrop"
            android:src="@drawable/car2" />

    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="48dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/headerPromo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="12dp"
            android:gravity="center"
            android:text="Mencari Rental"
            android:textColor="#000"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/textPromo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/headerPromo"
            android:layout_marginBottom="12dp"
            android:gravity="center"
            android:paddingLeft="24dp"
            android:paddingRight="24dp"
            android:text="Carilah kendaraan sesuai kebutuhan mu dan juga pilihlah berdasarkan CV kepercayaanmu."
            android:textColor="#212121"
            android:textSize="13sp" />

        <Button
            android:id="@+id/btnJelajahi"
            android:layout_width="120dp"
            android:layout_height="38dp"
            android:layout_below="@+id/textPromo"
            android:layout_centerHorizontal="true"
            android:background="#3fb0ac"
            android:text="Jelajahi"
            android:textAllCaps="false"
            android:textColor="#fff" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/bottomBtn"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="#9E9E9E" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/bottomBtn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:weightSum="2">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="20dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center">

                    <TextView
                        android:id="@+id/btnRental"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="28dp"
                        android:gravity="center"
                        android:text="Rental" />

                    <TextView
                        android:id="@+id/iRental"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="8dp"
                        android:layout_marginTop="2dp"
                        android:layout_toLeftOf="@+id/btnRental"
                        android:text="@string/car"
                        android:textColor="#3fb0ac"
                        android:textSize="16sp" />

                </RelativeLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="20dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center">

                    <TextView
                        android:id="@+id/btnTransaksi"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="28dp"
                        android:gravity="center"
                        android:text="Transaksi" />

                    <TextView
                        android:id="@+id/iTransaksi"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="8dp"
                        android:layout_marginTop="2dp"
                        android:layout_toLeftOf="@+id/btnTransaksi"
                        android:text="@string/credit"
                        android:textColor="#3fb0ac"
                        android:textSize="16sp" />

                </RelativeLayout>

            </LinearLayout>

        </LinearLayout>
    </RelativeLayout>

</LinearLayout>
